AnsweredAssumed Answered

Gateway 9.2 and OTK version

Question asked by PhBrand on Sep 15, 2017
Latest reply on Sep 15, 2017 by StuartSmith75811464

Hi,

We're in the process of defining a migration path for all our appliances, from GW 9.1 / OTK3.5 / MAG 3.2, to GW 9.2 CR05.

It would appear GW9.2 CR05 does work like a charm sticking to OTK/MAG versions, although documentation states compatibility is only with OTK >=3.6 and MAG >= 3.3.

It would be easier for us to only upgrade 9.1 -> 9.2 and later on continue with OTK/MAG.

 

Secondly: if 9.2 / OTK 3.5 / MAG 3.2 is ok, can we then plan a direct upgrade to OTK4 / MAG4 ?

What about Portal 3.5 ? OTK4 implies Portal4 ?

Outcomes